 
body { background-color: #f1f1f1; margin:0; text-align: center; } 
body, p, ul, ol, li, th, td { font: 11px Verdana, Arial, Helvetica, sans; color: #003366; line-height:1.6;} 
h1 { padding: 10px 0px 0px 0px; float: center; font: bold 20px Times New Roman,Verdana, Arial, Helvetica, sans; color: #004587; } 


#holder {border:0px solid black;width:762;height:auto;margin-top:40px;padding:0;}
#bordertop {border:0px solid red;background: url(images/border_top.gif);background-repeat:no-repeat;background-position:bottom;width:762px;height:7px;margin:0;padding:0;}
#bordercontent {border:0px solid red;background: url(images/bg_content.gif);width:762px;text-align:center;padding:25px 0 25px 0;}
#borderbottom {border:0px solid red;background: url(images/border_bottom.gif);background-repeat:no-repeat;width:762px;height:7px;}

b {colour: #666666; font:  10px tahoma; }

a { color: #336699; text-decoration: none; }
a:hover { color: #BD0404; text-decoration: underline;}


.txtInput {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; COLOR: #666666; BORDER-BOTTOM: #cccccc 1px solid; FONT-STYLE: normal; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Sans-serif; BACKGROUND-COLOR: #e1eaf0
}
.btn {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Sans-serif; LETTER-SPACING: 0.2mm; HEIGHT: 21px; BACKGROUND-COLOR: #666666
}

.yah {font: 10px Tahoma, Verdana, Sans-serif;color:#666;} 

.addr{font: 11px Verdana, Arial, Helvetica, sans; color= #CCCCCC; line-height:1.6;}

.rsidelinks{font: 10px Verdana, Arial, Helvetica, sans; color= #CCCCCC; line-height:1.6;}